@charset "UTF-8";

/* レンタル　共通 */
.m-rental section,
.m-rental_contact section{
  margin-bottom: 50px;
}

.m-rental .-bold,
.m-rental_contact .-bold{
  font-weight: 600;
}

.m-rental .-flex,
.rental_contact .-flex{
  display: flex;
}

.m-rental ,
.m-rental_contact{
  display: grid;
  grid-template-columns: 21.5% 77%;
  gap: 15px;
  line-height: 180%;
}

.m-rental .l-side ,
.m-rental_contact .l-side {
  width: auto;
  float: none;
}

.m-rental .txtR ,
.m-rental_contact .txtR{
  text-align: right;
}

.m-rental .main_title {
  background: url(../../rental/img/00rentalparts/titleimg02.png);
  width: 100%;
  height: 56px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 2.4rem;
  align-items: center;
  padding-left: 2rem;
  text-shadow: 1px 1px #00000060;
}

.m-rental .main_title span{
    font-size: 1.8rem;
    padding-left: 2rem;
}

.m-rental .r_ttl01 h3{
  font-size: 2.5rem;
  font-weight: 600;
  position: relative;
  padding-left: 2rem;
  line-height: 1.8;
  margin-bottom: 20px;
  overflow: hidden;
}
.m-rental .r_ttl01 h3::before{
  content: '';
  background: linear-gradient(to bottom,  #f0d03c 0%,#ffde40 50%,#f2d33d 51%,#f2d33d 100%);
  width: 1rem;
  height: 4.5rem;
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  line-height: 1.8;
}

.m-rental .r_ttl01 .sub{
  font-size: 2.2rem;
  padding-left: 1rem;
  position: relative;
}

.m-rental .r_ttl01 .sub::before{
  content: '';
  position: absolute;
  border: 0.9px inset #ccc;
  display: block;
  width: 512px;
  top: -30%;
  left: 0;
}

.m-rental .r_ttl02{
  text-align: center;
  margin-bottom: 20px
}
.m-rental .r_ttl02 h4{
  font-size: 2rem;
  font-weight: 600;
  border-bottom: 3px solid #FFD21B;
  display: inline-block;
}

.m-rental__main__menu {
  gap: 5px;
  justify-content: space-between;
  align-items: stretch;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 600;
  margin-block: 3%;
}

.m-rental__main__menu li{
  width: calc(100%/3);
  display: flex;
  flex-direction: column;
  border-radius: 3px 3px 0 0;
}

.m-rental__main__menu li.active{
  background: #FFEFB3;
  border: 1px solid #ffde40;
  border-bottom: none;
  box-shadow: inset 0 0 0 1px #fff;
}

.m-rental__main__menu li::after{
  content: '';
  border: 3px solid #E5E5E5;
  display: block;
}

.m-rental__main__menu li.active::after{
  content: '';
  display: block;
  width: 100%;
  height: 8px;
  margin-top: auto;
  background: linear-gradient(to bottom, #e5c739 50%, #ffde40 50%);
  border: none;
}

.m-rental__main__menu a {
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #BABABA;
  padding-block: 15px 10px;
}

.m-rental__main__menu li.active a span{
  -webkit-text-stroke: 0.5px #fff;
  text-shadow:
    0.5px 0 0 #fff,
   -0.5px 0 0 #fff,
    0 0.5px 0 #fff,
    0 -0.5px 0 #fff,
    0.5px 0.5px 0 #fff,
   -0.5px 0.5px 0 #fff,
    0.5px -0.5px 0 #fff,
   -0.5px -0.5px 0 #fff,
    0 0 5px #33333342;
}

.m-rental__main__menu li.active a{
  color: #000;
}

.m-rental .flow_box .flow_ttl{
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 2rem;
  margin-bottom: 25px;
  position: relative;
  line-height: 2;
  padding-left: 70px;
  display: inline-block;
  width: 100%;
}

.m-rental .flow_box .flow_ttl::before{
  content: '';
  display: inline-block;
  border-radius: 5px 0 0 5px;
  background: #ff861e;
  width: 60px;
  padding-block: 20px;
  position: absolute;
  inset: 0;
}

/* レンタルの流れ */
.m-rental .flow_box .flow_list__wrap{
  display: grid;
  grid-template-columns: 2fr 3fr;
  align-items: stretch;
  border:   0.5px solid #ccc;
  padding: 5px;
}

.m-rental .flow_box .flow_list__wrap dt{
  display: grid;
  align-items: center;
  grid-template-columns: 0.5fr 3fr 1fr;
  gap: 10px;
  position: relative;
  padding-right: 10px;
  margin: 5px;
  font-weight: 600;
  line-height: 1.8;
}

.m-rental .flow_box .flow_list__wrap dt::after{
  content: '';
  position: absolute;
  inset: 0;
  display: block;
  z-index: 0;
  background: linear-gradient(to bottom,  #f1f1f1 0%,#ffffff 100%);
  border: 1px solid #ccc;
}

.m-rental .flow_box .flow_list__wrap dt > *{
  position: relative;
  z-index: 1;
}

.m-rental .flow_box .flow_list__wrap dt .num{
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 2rem;
  background: linear-gradient(to bottom,  #f0d03c 0%,#ffde40 50%,#f2d33d 51%,#f2d33d 100%);
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.m-rental .flow_box .flow_list__wrap dt .txt span.dot{
  background-image: radial-gradient(circle at center, #FF3D28 20%, transparent 20%);
  background-position: top right;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: .4em;
}

.m-rental .flow_box .flow_list__wrap dt .txt span.dot::first-letter{
  font-size: 2rem;
}

.m-rental .flow_box .flow_list__wrap dd{
  display: flex;
  align-items: center;
  padding-inline: 10px;
  position: relative;
}

.m-rental .flow_box .flow_list__wrap dd::before{
  content: '';
  position: absolute;
  border: 0.5px solid #ccc;
  height: 100%;
  left: 0;
  top: 0;
}

/* 機種紹介 */
.m-rental .features ul{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
  gap: 5px;
  margin-bottom: 20px;
}
.m-rental .features li{
  border: 1px solid #FFDC77;
  position: relative;
  background: #fff;
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.4;
  min-height: 80px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.m-rental .features li.small{
  font-size: 1.4rem;
}

.m-rental .features li::before{
  content: '';
  position: absolute;
  inset: 3px;
  border-radius: 1.5px;
  background: linear-gradient(to bottom,  #f1cf71 0%,#ffdc77 10%,#ffdc77 90%,#f1cf71 100%);
  z-index: 0;
}

.m-rental .features li span{
  position: relative;
  z-index: 1;
  text-shadow: 0 0 5px #33333342;
}

.m-rental .spec table{
  margin: 0;
}

.m-rental .spec .table_wrap{
  border: 1px solid #ccc;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}

.m-rental .spec th,
.m-rental .spec td {
  border: none;
}

.m-rental .spec th,
.m-rental .spec td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.m-rental .spec th:last-child,
.m-rental .spec td:last-child {
  border-right: none;
}

.m-rental .spec tr:last-child th,
.m-rental .spec tr:last-child td {
  border-bottom: none;
}

.m-rental .spec table th,
.m-rental .spec table td{
  padding: 15px;
}

.m-rental .spec table th{
  background: #FFF8E5;
  text-align: left;
}

.m-rental .spec .spec_list{
  justify-content: space-between;
  margin-bottom: 10px;
}

.m-rental .spec .spec_list li{
  border: 1px solid #ffdb78;
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 5px;
  align-items: center;
  text-align: center;
  line-height: 1.4;
  font-weight: 600;
}

.m-rental .spec .spec_list li span{
  display: block;
  font-size: 2.2rem;
  color: #FFD21E;
}

.m-rental .spec .spec_list li span.gray{
  color: #B7B7B7;
}

.m-rental .other{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.m-rental .other > div {
  display: grid;
  grid-template-rows: auto 1fr;
}

.m-rental .other .other_list{
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 10px;
  align-items: stretch;
}

.m-rental .other .other_list li{
  border: 1px solid #ccc;
  border-radius: 10px;
  display: grid;
  grid-template-columns: 2fr 1.5fr;
  text-align: center;
  align-items: center;
  margin-bottom: 0;
  background: #FFF8E5;
}

.m-rental .other .other_list li span{
  line-height: 1.4;
  margin-block: 10px;
  display: block;
}

.m-rental .other .other_list .list_name{
  font-size: 2rem;
  border-right: 1px solid #ccc;
}

.m-rental .other .other_list .list_content{
  font-size: 2.4rem;
  font-weight: 600;
  background: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.m-rental .other .other_list .list_content img{
  height: 100%;
  border-radius: 0 5px 5px 0;
}

/* レンタル料金・注意事項 */
.m-rental .price_wrap{
  margin-bottom: 80px;
}
.m-rental .price_product{
  margin-bottom: 30px;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 30px 60px;
  background: linear-gradient(to bottom,  #f2ecdb 0%,#fff8e5 75%,#f2ebd9 75%,#f2ebd9 75%,#f6f1e4 100%);
  display: grid;
  grid-template-columns: 1fr 1.6fr;
  align-items: center;
  gap: 20px;
  overflow: hidden;
}

.m-rental .price_product.-small{
  padding: 20px;
}

.m-rental .price_product .wheelchair{
  display: block;
  margin: auto;
}

.m-rental .price_product .option{
  gap: 10px;
}

.m-rental .price .price_plan{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
}

.m-rental .price .price_plan li{
  border: 1px solid #ccc;
  padding: 10px;
}

.m-rental .price .price_plan li:first-child{
  background: #FFEFB3;
  font-weight: 600;
}

.m-rental .price .price_plan li:nth-child(2){
  background: #FFF8E5;
}

/* ボタン */
.rental_btn{
  justify-content: space-between;
}

.rental_btn.-prev{
  justify-content: flex-start;
}
.rental_btn.-next{
  justify-content: flex-end;
}

.rental_btn a{
  display: block;
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 2rem;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  background: #fff;
}

.rental_btn a.prev{
  padding: 15px 30px 15px 50px;
}

.rental_btn a.next{
  padding: 15px 50px 15px 30px;
}

.rental_btn a.rental{
  border: 1px solid #FFDC77;
  color: #fff;
  text-align: center;
  padding: 15px;
}

.rental_btn a::before{
  content: '';
  position: absolute;
  inset: 3px;
  border-radius: 2px;
  background: linear-gradient(to bottom,  #f0e9d7 0%,#fff8e5 100%);
  z-index: 0;
}

.rental_btn a span{
  position: relative;
  z-index: 1;
}

.rental_btn a.rental span{
  text-shadow: 1px 1px 1px #00000060;
}

.rental_btn a::after{
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url(../../rental/img/y_arrow_prev.png);
  z-index: 1;
}

.rental_btn a.prev::after{
  left: 10%;
}

.rental_btn a.next::after{
  left: auto;
  right: 10%;
  top: 35%;
  transform: rotate(180deg);
}

.rental_btn a.rental::before{
  content: '';
  position: absolute;
  background: linear-gradient(to bottom, #f1cf71 0%, #ffdc77 10%, #ffdc77 90%, #f1cf71 100%);
  z-index: 0;
}

.rental_btn a.rental::after{
  content: none;
}

/* レンタルコンタクトフォーム */
#autozip{
  display: none!important;
}
.m-rental_contact .rental_contact #period,
.m-rental_contact .rental_contact .is-hidden,
/* .m-rental_contact .rental_contact #storeRow,
.m-rental_contact .rental_contact #storeRowBack,
.m-rental_contact .rental_contact #deliveryPlaceRow,
.m-rental_contact .rental_contact #deliveryPlaceRowBack, */
.m-rental_contact .rental_contact .deposit{
  display: none;
}

.m-rental_contact .r_contact_ttl{
  font-size: 2.4rem;
  margin-block: 30px;
} 

.m-rental_contact .r_contact_subttl01{
  font-size: 1.6rem;
  border-bottom: 4px solid #0B8BAE;
  padding: 20px 0px 10px 5px;
  color: #4d0707;
} 

.m-rental_contact table th,
.m-rental_contact table td{
  border: none;
  padding-block: 30px;
  text-align: left;
}

.m-rental_contact table th{
  width: 22%;
  background: #fffbf2;
}

.m-rental_contact table tr{
  border-bottom: 1px solid #c2bfbf;
}

.m-rental_contact .color_red{
  color: #C5171F;
}

.m-rental_contact .required{
  background-color: #c33;
	padding: 3px 4px;
	color: #fafafa;
	font-size: 9px;
	letter-spacing: 1px;
	margin: 0 0 0 10px;
	line-height: 9px;
	border-radius: 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Verdana, sans-serif;
	zoom: normal
}

.m-rental_contact .error_message{
  color: #c33;
}

.m-rental_contact .r_contents input[type=text]{
  background: #FFFFEE;
}

.m-rental_contact .r_contents .date_input input[type=text]{
  width: 120px;
  max-width: 100%;
}

.m-rental_contact .r_contents .date_input label{
  margin-right: 5px;
}

.m-rental_contact .r_contents .type_list{
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}

.m-rental_contact .r_contents .type_list .type_img{
  padding-inline: 50px; 
}

.m-rental_contact .r_contents .type_text span{
  text-align: center;
  display: block;
}

.m-rental_contact .r_contents .type_text span.type_distance{
  font-size: 1.2rem;
}

.m-rental_contact .r_contents #relationshipOther {
  width: 15%;
}

.m-rental_contact .r_contents #relationshipOther:disabled {
  background: #f3f3f3;
  color: #888;
  cursor: not-allowed;
}

.m-rental_contact .text_area {
  padding: 10px;
  display: block;
}

.m-rental_contact .text_area textarea[name="request"]  {
  width: 100%;
}

.m-rental_contact .terms {
  padding: 10px;
  display: block;
}

.m-rental_contact .terms img {
  width: 32px;
}

.m-rental_contact .terms .agreement {
  padding: 10px;
}

.m-rental_contact .location {
  padding: 10px;
}

.m-rental_contact .location .mail a:link{
  color: #C5171F;
}

/* sp */
@media (max-width:767px) { 
	.m-rental,
	.m-rental_contact{
    grid-template-columns: 1fr;
  }
  .m-rental__main__menu{
    flex-direction: column;
  }
  .m-rental__main__menu li{
    width: 100%;
  }
  .m-rental .r_ttl01 h3{
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
  .m-rental .r_ttl01 .sub{
    font-size: 1.6rem;
  }
  .m-rental .r_ttl01 .sub::before{
    content: none;
  }
  .m-rental .flow_box .flow_list__wrap{
    grid-template-columns: 1fr;
    margin-bottom: 15px;
  }
  .m-rental .flow_box .flow_ttl{
    font-size: 1.8rem;
  }
  .m-rental .flow_box .flow_ttl::before{
    padding-block: 18px;
  }
  .m-rental .flow_box .flow_list__wrap dd{
    line-height: 1.8;
  }

  /* 機種紹介 */
  .m-rental .features ul{
    grid-template-columns: 1fr;
  }
  .m-rental .spec .spec_list{
    flex-direction: column;
  }
  .m-rental .spec .spec_list li{
    margin-bottom: 10px;
  }
  .m-rental .other{
    grid-template-columns: 1fr;
  }
  .m-rental .other > div{
    margin-bottom: 15px;
  }

  /* レンタル料金・注意事項 */
  .m-rental .price_product{
    grid-template-columns: 1fr;
    padding: 10px;
  }
  .m-rental .price_product .option{
    justify-content: center;
  }
  .m-rental .price .price_plan{
    grid-template-columns: 2fr 2fr;
    gap: 10px;
  }
  .rental_btn{
    gap: 30px;
  }

  /* レンタルフォーム */
  .m-rental_contact table th,
  .m-rental_contact table td{
    padding-block: 15px;
    display: block;
    width: 100%;
  }
  .m-rental_contact .r_contents .type_list{
    grid-template-columns: 1fr;
  }
  .m-rental_contact .r_contents .type_list li{
    border-bottom: 1px dotted #808080;
    padding-block: 30px;
  }
  .m-rental_contact .r_contents .type_list li:last-child{
    border: none;
  }
}

/* tab */
@media (min-width:768px) and (max-width:991px) {
}

/* max */
@media (min-width:992px) {
}